.\" Copyright (C) 2010-2019 Daniel Baumann <daniel.baumann@progress-linux.org>
.\"
.\" SPDX-License-Identifier: GPL-3.0+
.\"
.\" This program is free software: you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation, either version 3 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program.  If not, see <http://www.gnu.org/licenses/>.

.TH PROGRESS\-LINUX\-METAPACKAGES 7 2019\-07\-01 20190701 "Progress Linux Metapackages"

.SH NAME
\fBProgress Linux Metapackages\fR \- Package selection for Progress Linux images

.SH DESCRIPTION
\fBProgress Linux\fR is a Debian derivative distribution focused on system integration.
The following metapackages are available:

.IP "\fBbase\-system\fR" 4
The Progress Linux Base System includes packages that provide a reasonably
small but not too limited character-mode system.

.IP "\fBcontainer\-server\fR" 4
The Progress Linux Container Server is a complete system configured as a server
for systemd\-nspawn based containers.

.IP "\fBgnome\-desktop\fR" 4
The Progress Linux GNOME Desktop is a complete system configured as a desktop
for power users.

.SH HOMEPAGE
More information about the Progress Linux project can be found on the homepage at <\fIhttps://progress-linux.org/\fR>.

.SH AUTHOR
This manpage was written by Daniel Baumann <\fIdaniel.baumann@progress-linux.org\fR>.
